<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Kalibrujemy alkomaty w Szczecinie ☎ +48 91 484 04 04. Doręcz alkomat osobiście lub wyślij go pocztą. Darmowa wysyłka!">
    <title>Kalibracja alkomatu Szczecin | kalibracja-alkomatu.pl</title>
    <link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32">
    <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16">
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700&amp;subset=latin-ext" rel="stylesheet">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/9945c53e15.css">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="css/styles.css">
    <link href="../dist/css/styles.css" rel="stylesheet">
</head>

<body>
    <div id="preloader" class="preloader">
        <div class="spinner"></div>
    </div>
    <header>
        <nav id="navigation" class="navigation">
            <div class="container">
                <div class="navigation-header">
                    <a class="navigation-logo" href="index.html">
                        <img alt="Kalibracja alkomatu" src="img/logo.png">
                    </a>
                    <button type="button" class="navigation-toggle">
                        <span>Menu</span>
                        <i class="fa fa-bars" aria-hidden="true"></i>
                    </button>
                </div>
                <div class="navigation-menu">
                    <ul class="main">
                        <li>
                            <a href="nasze-oddzialy.html" class="drop-down">Nasze oddziały</a>
                            <ul class="submenu">
                                <li>
                                    <a href="kalibracja-alkomatow-bydgoszcz.html">Bydgoszcz</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-gdynia.html">Gdynia</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-katowice.html">Katowice</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-krakow.html">Kraków</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-poznan.html">Poznań</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-rzeszow.html">Rzeszów</a>
                                </li>
                                <li>
                                    <a class="active" href="kalibracja-alkomatow-szczecin.html">Szczecin</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-wroclaw.html">Wrocław</a>
                                </li>
                            </ul>
                        </li>
                        <li><a href="jak-skalibrowac.html">Jak skalibrować?</a></li>
                        <li><a href="dlaczego-kalibrowac.html">Dlaczego kalibrować?</a></li>
                        <li><a href="co-to-jest-kalibracja.html">Co to jest kalibracja</a></li>
                        <li><a href="poradnik.html">Poradnik</a></li>
                        <li><a href="kontakt.html">Kontakt</a></li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <article data-site="city-szczecin">
            <header>
                <div class="jumbotron">
                    <div class="container">
                        <h1>Kalibracja alkomatów <span>Szczecin</span></h1>
                        <p class="text-center"><a class="btn btn-default btn-lg scroll" href="#wiecej" role="button">Czytaj więcej</a></p>
                    </div>
                </div>
            </header>
            <div id="wiecej" class="container">
                <p>Jednym z kilku naszych oddziałów w całej Polsce jest oddział w Szczecinie. Mieści się przy ulicy <b>Bolesława Krzywoustego 51</b> – niedaleko centrum miasta i w pobliżu galerii handlowej. Warto udać się do punktu z alkomatem i zlecić kalibrację
                    <b>profesjonalistom</b> – zajmujemy się kalibracją od lat, więc usługa jest wykonywana szybko, solidnie i bez problemów. Odwiedź nasz oddział i przekonaj się!</p>
                <h2>Odwiedź nasz oddział</h2>
                <div class="row calibration-point-info">
                    <div class="col-md-6 col-md-push-6">
                        <div id="calibration-point-map" class="calibration-point-map">
                        </div>
                    </div>
                    <div class="col-md-6 col-md-pull-6">
                        <div id="calibration-point-street-view" class="calibration-point-street-view">
                        </div>
                        <div class="calibration-point-contact">
                            <p>Spy Shop Szczecin</p>
                            <div class="row">
                                <div class="col-md-6">
                                    <span>Zadzwoń</span>
                                    <span class="icon"><i class="fa fa-phone" aria-hidden="true"></i></span>
                                    <a href="tel:0048914840404">+48 91 484 04 04</a>
                                </div>
                                <div class="col-md-6">
                                    <span>Napisz</span>
                                    <span class="icon"><i class="fa fa-envelope-open-o" aria-hidden="true"></i></span>
                                    <a href="mailto:szczecin@spyshop.pl">szczecin@spyshop.pl</a>
                                </div>
                            </div>
                            <p>ul. Bolesława Krzywoustego 51, 70-317 Szczecin</p>
                        </div>
                    </div>
                </div>
                <p>Ponieważ Szczecin leży blisko Morza Bałtyckiego, możesz oddać alkomat do kalibracji nawet w drodze na wakacje lub wracając z nich. Pamiętaj, że podczas urlopu to urządzenie może okazać się niezbędne. Mając przy sobie skalibrowany alkomat możesz zadbać o swoje <b>bezpieczeństwo</b>, a także innych osób uczestniczących w ruchu drogowym i nie tylko.</p>
                <p>Szczecin to jedno z wielu miast w Polsce, w których możesz oddać swój alkomat do kalibracji. W trosce o wygodę naszych Klientów zapewniamy kompleksową usługę – jedyne, co musisz zrobić, to dostarczyć alkomat <b>osobiście</b> do punktu lub <b>wysłać</b> go pod wskazany adres oraz zapłacić za usługę. Resztę zostaw nam! Kiedy Twój alkomat będzie gotowy do odbioru, zadzwonimy do Ciebie lub odeślemy go – możesz sam zdecydować, który sposób bardziej Ci odpowiada. Dokładamy wszelkich starań, aby świadczone przez nas usługi były na jak najwyższym poziomie. Zaufaj profesjonalnej firmie z doświadczeniem. Działamy na rynku od wielu lat, wiemy więc wszystko o alkomatach i ich kalibracji.</p>
            </div>
        </article>
    </main>
    <footer class="footer">
        <div class="container">
            <div class="row">
                <div class="col-sm-9">
                    <p>Serwis kalibracja-alkomatu.pl to baza wiarygodnych informacji i porad udzielanych przez ekspertów pracujących z alkomatami od wielu lat. Na stronie znajdziesz odpowiedzi na najczęściej pojawiające się pytania i wątpliwości. Zapoznaj się z poruszanymi przez nas tematami, a jeśli nie znajdziesz tam odpowiedzi na swoje pytania – napisz, chętnie Ci pomożemy!</p>
                </div>
                <div class="col-sm-3 social-links-block">
                    <a class="facebook" href="https://www.facebook.com/Kalibracja-alkomatu-696445973869337"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                    <a class="youtube" href="https://youtu.be/ijejdMCIznk?list=PLTZeGPvMFvQpYPxv2aPUBvDL1AGFWF6yV"><i class="fa fa-youtube" aria-hidden="true"></i></a>
                </div>
            </div>
        </div>
        <div class="footer-menu">
            <div class="container">
                <ul>
                    <li>
                        <a href="regulamin-i-polityka-prywatnosci.html" rel="nofollow">Regulamin i polityka prywatności</a>
                    </li>
                </ul>
            </div>
        </div>
        <div class="container">
            <p class="copyright">Copyright &copy; <span id="date"></span> Spy Shop &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <!-- Google Maps API -->
    <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyA57TLH0aYQtuWVyN1kLLy21HUCrQPEb2U&callback=initMap"></script>
    <!-- Custom scripts -->
    <script src="js/all.js"></script>
    <script src="../dist/js/all.js"></script>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-T32TSWG');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-T32TSWG" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
    <!-- Smartsupp Live Chat script -->
    <script type="text/javascript">
        var _smartsupp = _smartsupp || {};
        _smartsupp.key = '3bc7391b4d47fdf76d92eafdd572f16ed29742ca';
        _smartsupp.alignX = 'left';
        _smartsupp.widget = 'button';
        window.smartsupp || (function (d) {
            var s, c, o = smartsupp = function () {
                o._.push(arguments)
            };
            o._ = [];
            s = d.getElementsByTagName('script')[0];
            c = d.createElement('script');
            c.type = 'text/javascript';
            c.charset = 'utf-8';
            c.async = true;
            c.src = '//www.smartsuppchat.com/loader.js?';
            s.parentNode.insertBefore(c, s);
        })(document);
    </script>
    <!-- End Smartsupp Live Chat script -->
</body>

</html>